Skip to main content
POST
/
v1
/
connect
/
exchange
Exchange a public token
curl --request POST \
  --url https://api.swippee.com/v1/connect/exchange \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "public_token": "swln_..."
}
'
{
  "access_token": "<string>",
  "grant_id": "<string>",
  "scopes": [
    "<string>"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.swippee.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Your API key from the dashboard, sent as Authorization: Bearer swippee_sk_live_....

Body

application/json
public_token
string
required
Example:

"swln_..."

Response

Access token

access_token
string
grant_id
string
scopes
string[]